Comment 5 for bug 175666

Gnash installs fine, and the installation shows fine in firefox when browsing about:plugins.

Unfortunately Gnash does not play _a lot_ of flash out there, so I considder it no solution.

I have manually downloaded and installed Adobe's new flash, and it just works.

I think this bug is a simple matter of the package flashplugin-nonfree containing the md5sum for the previous flash version, while the package downloads the new flash version.
That, of course, can not work.

How do we find out who is the maintainer of flashplugin-nonfree?

Best regards :o)

Johnny :o)